from paramecio2.libraries.config_admin import config_admin
from paramecio2.libraries.i18n import I18n, PGetText

#modules_admin=[[I18n.lang('admin', 'users_admin', 'User\'s Admin'), 'paramecio.modules.admin.admin.ausers', 'ausers']]

pgettext=PGetText(__file__+'/../')
_=pgettext.gettext

def users_text():
    
    return _('Backend Users')

def users_edit():
    
    return _('Backend users edit')

config_admin.append([users_text])

config_admin.append([users_edit, 'paramecio2.modules.admin.admin.ausers', 'admin_app.ausers', 'fa-user'])

#config_admin.append([I18n.lang('admin', 'modules', 'Modules')])

#config_admin.append([I18n.lang('admin', 'edit_module', 'Edit modules'), 'paramecio2.modules.admin.admin.modules', 'admin_app.amodules', 'fa-dropbox'])
